body {
	padding: 0px;
	text-align: left;
  	font-family : Verdana,Helvetica,sans-serif;
	font-size : 9pt;
}

td {
  	font-family : Verdana,Helvetica,sans-serif;
	font-size : 9pt;
}

body a {
	text-decoration: none;
	color: #000099;
}

body img {
	border: 0px;
}

#menucontainer {
	position: absolute;
	margin-top: 65px;
	margin-left: 190px;
	width: 1000px;
	height: 30px;
}


#container {

	clear: left;
	width: 1000px;
	margin-bottom: 10px;
  	font-family : Verdana,Helvetica,sans-serif;
	font-size : 9pt;
	color: #000000;
	margin-top: 15px;
}

#logo {
	float: left;
	width: 97px;
	height: 24px;
}

#topnavi {
	text-align: right;
	float: left;
	width: 810px;
	height: 40px;
  	font-family : Verdana,Helvetica,sans-serif;
	font-size : 8pt;
}


#abschluss{
	float: left;
	background-color: #CCCCCC;
	width: 813px;
	height: 9px;
	margin-top: 20px;
}

#navi {
	float: left;
	width: 180px;
	background-color: #E8E9FF;
}

#subnavi {
	float: left;
	min-height:14px;
	width: 797px;
	margin-top: 5px;
	margin-left: 15px;
}


#banner {
	clear: left;
	float: left;
	height: 128px;
	width: 907px;
}


#boxbereich {
	float: left;
	text-align: left;
	width: 170px;
	height: auto;
	font-size: 8pt;
  	font-family : Verdana,Helvetica,sans-serif;
	font-size : 8pt;
	padding-left: 10px;
}

#boxbereich_r {
	float: left;
	text-align: left;
	width: 179px;
	height: auto;
	font-size: 8pt;
  	font-family : Verdana,Helvetica,sans-serif;
	font-size : 8pt;
	padding-left: 25px;
}

#hauptbereich {
	float: left;
	text-align: left;
	width: 510px;
	height: auto;
	padding-left: 20px;
}

#hauptbereich a{
	text-decoration: underline;
}

#space_1,
#space_2 {
	height: 10px;
}
